{
  "version": "3.92.33225.0",
  "course_id": "608APQWM95X",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. Based on what you have learned in this section, describe how sustainable farming and ranching practices contribute to long-term environmental and societal benefits?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. Thinking back to the four focus areas you learned about in the previous section (climate change, water conservation, soil health, waste management), pick one and describe how it impacts agriculturalists.",
      "scene_index": "1.2"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 2 of this module.\n\nReturn to the module navigation to continue to Section 3: Careers in Sustainability.\n",
      "scene_index": "1.3"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}